Subject: Re: bug#11403: 24.0.96; Emacs crashes when ViewMail downloads IMAP messages

From: Chong Yidong <[email-masked]>
Date: Sat, 05 May 2012 11:25:20 +0800

Glenn Morris <[email-masked]> writes:

>> I assume, from your description, that these crashes didn't happen on
>> 24.0.95?
>
> Presumably they did, because the "CrashReporter" details seem to be the
> same as in
>
> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=10752
>
> That time it was "Since I updated from 24.0.92 to 24.0.93".

You're right, well spotted.  So the change I pointed to probably has
nothing to do with it.

Konrad, could you please run Emacs under gdb and get a proper backtrace?
Thanks.